Great Circle Associates Majordomo-Users
(June 1996)

Indexed By Date: [Previous] [Next] Indexed By Thread: [Previous] [Next]

Subject: Re: Majordomo and Linux...
From: Patrick Wiseman <lawppw @ gsulaw . gsu . edu>
Date: Mon, 3 Jun 1996 21:15:55 -0400 (EDT)
To: Robert Glover <robg @ F-Body . org>
Cc: majordomo-users @ GreatCircle . COM
In-reply-to: <>

On Mon, 3 Jun 1996, Robert Glover wrote:

> The problem is that Perl 4 doesn't work properly under Linux.  I've 
> installed and compiled it using the Linux-specific patches, and it 
> compiles and tests out just fine.

I never had any difficulty with 4.036 under Linux.

> I've posted this question to Usenet and had no response, so I figured I'd 
> ask here.  The Slackware 3.0 distribution of Linux comes with Perl 5.001, 
> but we all know that Majordomo doesn't work on that one.

Get 5.002 which works on Linux and with which majordomo works just fine.


Indexed By Date Previous: Re: On using
From: (Lisa Henry)
Next: Re: On using
From: "J. Hopkinson" <>
Indexed By Thread Previous: Majordomo and Linux...
From: Robert Glover <>
Next: Re: Majordomo and Linux...
From: who is zizi <>

Search Internet Search